Error: No matching bindings found for serviceIdentifier: LocalizationProvider

I have this error, do I have to bind the localization Provider? How do I bind?

I have solved this problem, but I found another problem that I lost style when I updated to the latest version and used an extension developed before introducing it

@kingkiller in such a case you should see errors in the dev console which should lead you to the solution.

Do you mind sharing any errors or logs you see?

Thank you very much for your willingness to solve the problem. This is my error message


@kingkiller it looks like you are an extension that still uses es5, can you upgrade to es2017 in your extension’s tsconfig.json.

For additional information you can reference the changelog and migration guide:

It works, thank you

1 Like